<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Enhanced Reactors" steamworkshopid="3045796581" corepackage="false" modversion="1.0.28" gameversion="1.5.9.1" installtime="1723916760" expectedhash="A47FD4CFB1EF2E35B51107F540E3D80A">
  <Afflictions file="%ModDir%/Content/Afflictions.xml" />
  <Item file="%ModDir%/Content/Items/Containers/containers.xml" />
  <Item file="%ModDir%/Content/Items/Effects/effects.xml" />
  <Item file="%ModDir%/Content/Items/Effects/TriggerEffectItems.xml" />
  <Item file="%ModDir%/Content/Items/Jobgear/Clown/clown.xml" />
  <Item file="%ModDir%/Content/Items/Jobgear/Engineer/engineer_gear.xml" />
  <Item file="%ModDir%/Content/Items/Jobgear/Engineer/engineer_talent_items.xml" />
  <Item file="%ModDir%/Content/Items/Jobgear/Mechanic/mechanic_gear.xml" />
  <Item file="%ModDir%/Content/Items/Jobgear/Mechanic/mechanic_talent_items.xml" />
  <Item file="%ModDir%/Content/Items/Materials/minerals.xml" />
  <Item file="%ModDir%/Content/Items/Medical/medical.xml" />
  <Item file="%ModDir%/Content/Items/Misc/misc.xml" />
  <Item file="%ModDir%/Content/Items/Reactor/reactor.xml" />
  <Item file="%ModDir%/Content/Items/Reactor/reactor_ek.xml" />
  <Item file="%ModDir%/Content/Items/Tools/tools.xml" />
  <Particles file="%ModDir%/Content/Particles/ParticlePrefabs.xml" />
  <Sounds file="%ModDir%/Content/Sounds/sounds.xml" />
  <Talents file="%ModDir%/Content/Talents/Engineer/TalentsEngineer.xml" />
  <Text file="%ModDir%/Content/Texts/English.xml" />
  <Text file="%ModDir%/Content/Texts/German.xml" />
  <Text file="%ModDir%/Content/Texts/Russian.xml" />
  <Text file="%ModDir%/Content/Texts/SimplifiedChinese.xml" />
</contentpackage>